BEGIN 1XELF1

IF~Global("AeonMoonbladeQuest","GLOBAL",6)~THEN BEGIN 1XELF1x00
SAY~Can... can this be true?~
IF~~THEN GOTO 1XELF1x01
END

IF~~THEN BEGIN 1XELF1x01
SAY~I... I have to leave... now...~
IF~~THEN DO~SetGlobal("AeonMoonbladeQuest","GLOBAL",7) EscapeArea()~EXIT
END
